@charset "utf-8";
/* CSS Document */



/*----- 關於我們 -----*/
ul.aboutBox {
	margin: 50px 0 150px;
}

ul.aboutBox:last-of-type {
	margin-bottom: 40px;
}

ul.aboutBox li.photo {
	width: 47%;
}

ul.aboutBox li.infoBox {
	width: 47%;
}

ul.aboutBox li.infoBox h3 {
	font-size: 36px;
	color: #222;
	font-weight: bold;
	margin: -9px 0 20px;
}

ul.aboutBox li.infoBox .aboutTxt {
	font-size: 18px;
	line-height: 40px;
}



/*----- 聯絡我們 -----*/
.contactTxt {
	color: #e7579b;
	margin-top: 50px;
	text-align: center;
	line-height: 2.0;
}

.contact-iconBox {
	margin: 55px 0 90px;
}

.contact-iconBox .col-md-3 {
	padding-left: 6px;
	padding-right: 6px;
}

.contactIcon .iconImg {
	width: 130px;
	height: 130px;
	font-size: 46px;
    color: #ce7ba2;
	margin: 0 auto;
    line-height: 128px;
    border: 1px solid #d087a9;
	border-radius: 99em;
	text-align: center;
}

.contactIcon h4 {
    font-size: 18px;
    color: #040404;
    margin: 17px 0 9px;
}

.contactIcon p {
	font-size: 15px;
	color: #666;
}

.contactIcon p a {
	color: #666;
}

.contactIcon p a:hover {
	color: #5ca60c;
}

.contactWrap {
	padding: 70px 0 90px;
	background-color: #eddfec;
	/*background: url(../images/contact-bg.jpg) repeat center;*/
}

.contactMap {
	float: left;
	width: 43%;
}

#map {
	width: 100%;
	height: 465px;
}

.contactForm {
	float: right;
	width: 52%;
}

.contactTitle {
	font-size: 22px;
    color: #111;
	margin-bottom: 28px;
}


/* 表單樣式 */

.form-group {
	margin-bottom: 20px;
}

label {
	width: 100%;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 7px;
}

label span {
	font-size: 14px;
	color: #ec060b;
	margin-left: 4px;
}

.form-control {
  border: 1px solid #dadada;
}

.form-control:focus {
  border-color: #ee589f;
  box-shadow: 0 0 0 0.2rem rgba(238, 88, 159, 0.25);
}

.input {
	padding: 9px 12px;
	background-color: #fff;
}

.textarea {
	min-height: 120px;
	background-color: #fff;
	font-size: 15px;
}

.codeInput {
	width: 40%;
	margin-right: 15px;
	display: inline-block;
}


.submit {
	width: 40%;
	float: right;
	position: relative;
    z-index: 1;
	margin-top: 25px;
	font-size: 18px; 
	color: #fff;
	display: block;
	padding: 13px 0 12px;
	text-align: center;
	border: none;
	background-color: #e7579b;
	cursor: pointer;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.submit:hover {
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
    transition: top .3s ease-out, background-color .2s ease-out, box-shadow .5s ease-out, color .3s ease-out .2s;
}

.submit::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  width: 100%;
  height: 0;
  background-color: #b653af;
  transition-duration: .3s;
}

.submit:hover::before {
  height: 100%;
  top: auto;
  bottom: 0;
}



@media (max-width: 1399px){

/*----- 關於我們 -----*/
ul.aboutBox {
	margin-bottom: 100px;
}

}


@media (max-width: 1199px){

/*----- 聯絡我們 -----*/
#map {
	height: 537px;
}

.submit {
	width: 100%;
	float: none;
	margin-top: 20px;
}

}


@media (max-width: 991px){

/*----- 關於我們 -----*/
ul.aboutBox {
	margin: 15px 0 80px;
}

ul.aboutBox li.infoBox h3 {
	font-size: 30px;
}

ul.aboutBox li.infoBox .aboutTxt {
	font-size: 16px;
	line-height: 36px;
}



/*----- 聯絡我們 -----*/
.contactIcon .iconImg {
	width: 100px;
	height: 100px;
	font-size: 32px;
    line-height: 98px;
}



}


@media (max-width: 767px){

/*----- 關於我們 -----*/
ul.aboutBox li.photo {
	width: 100%;
	margin-top: 35px;
	text-align: center;
}

ul.aboutBox li.infoBox {
	width: 100%;
}

.float-left,
.float-right {
	float: none;
}

ul.aboutBox li.infoBox h3 {
	color: #000;
	font-weight: normal;
	margin-top: -3px;
}



/*----- 聯絡我們 -----*/
.contact-iconBox {
	margin: 40px 0 30px;
}

.col-6 {
	margin-bottom: 40px;
}

.contactMap {
	float: none;
	width: 100%;
	margin-bottom: 50px;
}

#map {
	height: 380px;
}

.contactForm {
	float: none;
	width: 100%;
}

.form-group:last-of-type {
	margin-bottom: 0;
}


}


@media (max-width: 575px){

/*----- 關於我們 -----*/
ul.aboutBox {
	margin: 0 0 60px;
}

ul.aboutBox:last-of-type {
	margin-bottom: 20px;
}

ul.aboutBox li.infoBox h3 {
	font-size: 26px;
}

ul.aboutBox li.infoBox .aboutTxt {
	font-size: 15px;
	line-height: 34px;
}



/*----- 聯絡我們 -----*/
.contact-iconBox {
	margin-bottom: 20px;
}

.contactIcon h4 {
    font-size: 16px;
    margin-top: 15px;
}

.contactIcon p {
	font-size: 15px;
}

.contactWrap {
	padding: 55px 0 65px;
}

.submit {
	font-size: 16px; 
}

}


@media (max-width: 479px){



}